html, body {
	height: 100%;
	margin: 0;
}
#map {
	width: 100%;
	height: 100%;
}

/*Legend specific*/
.legend {
	width: 150px;
	padding: 6px 8px;
	font: 14px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255, 255, 255, 0.8);
	line-height: 24px;
	color: #555;
	border: 1px solid black;
  }
  .legend h4 {
	text-align: center;
	font-size: 16px;
	margin: 2px 12px 8px;
	color: #777;
  }
  
  .legend span {
	position: relative;
	bottom: 3px;
  }
  
  .legend i {
	width: 18px;
	height: 18px;
	float: left;
	margin: 0 8px 0 0;
	opacity: 0.7;	
	border: 1px solid black;
  }
  
  .legend i.icon {
	background-size: 18px;
	background-color: rgba(255, 255, 255, 1);
  }